
import 'dart:convert';

class UserPosition {
  double? lat;
  double? lng;

  UserPosition.fromJson(Map<String, dynamic> json) :
      lat = double.parse(json['lat'].toString()),
      lng = double.parse(json['lng'].toString());

  Map<String, dynamic> toJson() => {
    'lat': lat,
    'lng': lng
  };

  @override
  String toString() {
    return json.encode(this);
  }
}